<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>p_Quality Assurance Engineer Class</name>
   <tag></tag>
   <elementGuidId>e78a4188-2d8d-4e95-bffe-5ab148038191</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='disapear']/div[2]/p</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>p</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>p</value>
      <webElementGuid>f8b1c665-78fd-4e62-93cc-c6f731e0e51a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Quality Assurance Engineer Class
                                                    </value>
      <webElementGuid>5a660271-653a-4df2-a475-66aaa636198c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;card-right&quot;)/div[@class=&quot;card-body&quot;]/div[@id=&quot;disapear&quot;]/div[@class=&quot;col-sm-9&quot;]/p[1]</value>
      <webElementGuid>e107c8a8-099d-49b2-989b-a2eb773bcb74</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='disapear']/div[2]/p</value>
      <webElementGuid>03674cfd-8fbd-4e21-ada3-c7e8502800de</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Featured Topic'])[1]/following::p[1]</value>
      <webElementGuid>50c5b1c2-7d19-419b-ae63-10b969131b13</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Logout'])[3]/following::p[1]</value>
      <webElementGuid>755fdf4b-54d2-4421-a5ad-6db3b3962d3d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Advance Level'])[1]/preceding::p[1]</value>
      <webElementGuid>03b1becf-4519-4f3e-81a2-e2812dd1be88</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Advance Level'])[2]/preceding::p[2]</value>
      <webElementGuid>3c336d36-08ce-4e7a-8dc5-19f9ff2d3e1d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Quality Assurance Engineer Class']/parent::*</value>
      <webElementGuid>a1bbbe51-773c-47a2-afc8-028ff772a030</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//p</value>
      <webElementGuid>b26b0189-d3fe-4a72-9efb-a933f32a6c70</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//p[(text() = 'Quality Assurance Engineer Class
                                                    ' or . = 'Quality Assurance Engineer Class
                                                    ')]</value>
      <webElementGuid>0f5621b7-b652-4e00-9df1-24b52233bb9f</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
